<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Welcome to Firebase Hosting</title>
    <link href="css/home.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- update the version number as needed -->
    <script defer src="/__/firebase/7.2.0/firebase-app.js"></script>
    <!-- include only the Firebase features as you need -->
    <script defer src="/__/firebase/7.2.0/firebase-auth.js"></script>
    <script defer src="/__/firebase/7.2.0/firebase-database.js"></script>
    <script defer src="/__/firebase/7.2.0/firebase-messaging.js"></script>
    <script defer src="/__/firebase/7.2.0/firebase-storage.js"></script>
    <!-- initialize the SDK after all desired features are loaded -->
    <script defer src="/__/firebase/init.js"></script>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script>
      $(document).ready(function() {
        $("button").click(function() {
          $("#div1").fadeIn();
          $("#div2").fadeIn("slow");
          $("#div3").fadeIn(3000);
        });
      });
    </script>
  </head>
  <body>
    <div class="imgcontainer">
      <img src="images/D3_logo.png" alt="Logo" class="Logo" width="150" height="150" align= "left"/>
    </div>
    <form class="example" action="/action_page.php" style="margin:auto;max-width:300px">
      <input type="text" placeholder="Search for products" name="search">
      <button type="submit"><i class="fa fa-search"></i></button>
    </form>
    <div class="account">
      <a href="account.html" alt="account" height="80">My Account</a>
    </div>
    <div class="cart">
      <a href="cart.html"><input type="image" src="images/cart_icon.png" alt="Logo" width="80" height="80" ></a>
  </div>



  <section class= "products">
  <!-- Row 1 of products -->
    <div class="row">
        <!-- banana: $0.50 -->
      <div class="column">
        <div class="card">
        <a class="nutrition" href="images/bananainfo.jpg">
          <img src="images/banana.jpg" class= "pimage" alt="Banana" width = "80" height="80"></a>
          <h1 class="pname">Banana</h1>

          <p class="price">$0.50</p>
          <p><button class="add-to-cart">Add to Cart</button></p>
        </div>
      </div>
<!-- apple: $0.75 -->
      <div class="column">
        <div class="card">
          <a class="nutrition" href="images/appleinfo.jpg">
        <img src="images/apple.jpg" class= "pimage" alt="Apple" width = "80" height="80">
      </a>
        <h1 class="pname">Apple</h1>
        <p class="price">$0.75</p>
        <p><button class="add-to-cart">Add to Cart</button></p>
      </div>
    </div>
<!-- strawberry: $0.90 -->
    <div class="column">
      <div class="card">
        <a class="nutrition" href="images/strawberryinfo.jpg">
      <img src="images/strawberry.jpg" class= "pimage" alt="Strawberry" width = "80" height="80">
    </a>
      <h1 class="pname">Strawberry</h1>
      <p class="price">$0.90</p>
      <p><button class="add-to-cart">Add to Cart</button></p>
      </div>
    </div>
<!-- orange: $0.50 -->
    <div class="column">
      <div class="card">
        <a class="nutrition" href="images/orangeinfo.jpg">
      <img src="images/orange.jpg" class= "pimage" alt="Orange" width = "80" height="80">
    </a>
        <h1 class="pname">Orange</h1>
          <p class="price">$0.50</p>
          <p><button class="add-to-cart">Add to Cart</button></p>
        </div>
        </div>
</div>
<br>
<!-- Row 2 of products -->
<div class="row">
    <!-- 2% milk: $2.50 -->
  <div class="column">
    <div class="card">
      <a class="nutrition" href="images/2%milkinfo.jpg">
      <img src="images/2milk.jpg" class= "pimage" alt="2% Milk" width = "80" height="80" >
    </a>
      <h1 class="pname">2% <br> Milk</h1>
      <p class="price">$2.50</p>
      <p><button class="add-to-cart">Add to Cart</button></p>
    </div>
  </div>
<!-- Whole milk: $2.75 -->
  <div class="column">
    <div class="card">
      <a class="nutrition" href="images/wholemilkinfo.jpg">
    <img src="images/wholemilk.jpg" class= "pimage" alt="wholemilk" width = "80" height="80">
  </a>
    <h1 class="pname">Whole <br>Milk</h1>
    <p class="price">$2.75</p>
    <p><button class="add-to-cart">Add to Cart</button></p>
  </div>
</div>
<!-- Half-and-half milk: $2.90 -->
<div class="column">
  <div class="card">
    <a class="nutrition" href="images/half&halfinfo.jpg">
  <img src="images/half&half.jpg" class= "pimage" alt="Half and Half" width = "80" height="80">
</a>
  <h1 class="pname">Half and <br>Half Milk</h1>
  <p class="price">$2.90</p>
  <p><button class="add-to-cart">Add to Cart</button></p>
  </div>
</div>
<!-- chocolatemilk: $3.50 -->
<div class="column">
  <div class="card">
    <a class="nutrition" href="images/chocolatemilkinfo.jpg">
  <img src="images/chocolatemilk.jpg" class= "pimage" alt="chocolatemilk" width = "80" height="80" >
</a>
    <h1 class="pname">Chocolate<br> Milk</h1>
      <p class="price">$3.50</p>
      <p><button class="add-to-cart">Add to Cart</button></p>
    </div>
    </div>
</div>

<br>
<!-- Row 23of products -->
<div class="row">
    <!-- Apple juice: $1.50 -->
  <div class="column">
    <div class="card">
      <a class="nutrition" href="images/applejuiceinfo.jpg">
      <img src="images/applejuice.jpeg" class= "pimage" alt="apple juice" width = "80" height="80" >
    </a>
      <h1 class="pname">Apple juice</h1>
      <p class="price">$1.50</p>
      <p><button class="add-to-cart">Add to Cart</button></p>
    </div>
  </div>
<!-- Orange juice: $1.50 -->
  <div class="column">
    <div class="card">
      <a class="nutrition" href="images/orangejuiceinfo.jpg">
    <img src="images/orangejuice.jpg" class= "pimage" alt="orange juice" width = "80" height="80">
  </a>
    <h1 class="pname">Orange juice</h1>
    <p class="price">$1.50</p>
    <p><button class="add-to-cart">Add to Cart</button></p>
  </div>
</div>
<!-- Pineapple juice: $1.50 -->
<div class="column">
  <div class="card">
    <a class="nutrition" href="images/pineapplejuiceinfo.jpg">
  <img src="images/pineapplejuice.jpg" class= "pimage" alt="pineapple juice" width = "80" height="80">
</a>
  <h1 class="pname">Pineapple juice</h1>
  <p class="price">$1.50</p>
  <p><button class="add-to-cart">Add to Cart</button></p>
  </div>
</div>
<!-- chocolatemilk: $1.50 -->
<div class="column">
  <div class="card">
    <a class="nutrition" href="images/mixedfruitjuiceinfo.jpg">
  <img src="images/mixedfruitjuice.jpg" class= "pimage" alt="mixed fruit juice" width = "80" height="80" >
</a>
    <h1 class="pname">Mixed fruit juice</h1>
      <p class="price">$1.50</p>
      <p><button class="add-to-cart">Add to Cart</button></p>
    </div>
    </div>
</div>

<br>
<!-- Row 4 of products -->
<div class="row">
    <!-- White bread: $2.25 -->
  <div class="column">
    <div class="card">
      <img src="images/whitebread.jpg"class= "pimage" alt="White bread" width = "80" height="80" >
      <h1 class="pname">White<br> bread</h1>
      <p class="price">$2.25</p>
      <p><button class="add-to-cart">Add to Cart</button></p>
    </div>
  </div>
<!-- Wheat bread: $2.50 -->
  <div class="column">
    <div class="card">
    <img src="images/wheatbread.jpg" class= "pimage" alt="wheatbread" width = "80" height="80">
    <h1 class="pname">Wheat<br> bread</h1>
    <p class="price">$2.50</p>
    <p><button class="add-to-cart">Add to Cart</button></p>
  </div>
</div>
<!-- Multi-grain bread: $2.90 -->
<div class="column">
  <div class="card">
  <img src="images/multigrainbread.jpg" class= "pimage" alt="Multi-grain bread" width = "80" height="80">
  <h1 class="pname">Multigrain bread</h1>
  <p class="price">$2.90</p>
  <p><button class="add-to-cart">Add to Cart</button></p>
  </div>
</div>
<!-- bananabread: $3 -->
<div class="column">
  <div class="card">
  <img src="images/bananabread.jpg" class= "pimage" alt="bananabread" width = "80" height="80" >
    <h1 class="pname">Banana<br> bread</h1>
      <p class="price">$3.00</p>
      <p><button class="add-to-cart">Add to Cart</button></p>
    </div>
    </div>
</div>

<br>
<!-- Row 5 of products -->
<div class="row">
    <!-- Beer: $2.00-->
  <div class="column">
    <div class="card">
      <a class="alcoholcontent" href="images/beerinfo.jpg">
      <img src="images/beer.jpg" class= "pimage" alt="Beer" width = "80" height="80" >
    </a>
      <h1 class="pname">Beer</h1>
      <p class="price">$2.00</p>
      <p><button class="add-to-cart">Add to Cart</button></p>
    </div>
  </div>
<!-- Vodka: $20.00 -->
  <div class="column">
    <div class="card">
      <a class="alcoholcontent" href="images/vodkainfo.jpg">
    <img src="images/vodka.jpg" class= "pimage" alt="vodka" width = "80" height="80">
  </a>
    <h1 class="pname">Vodka</h1>
    <p class="price">$20.00</p>
    <p><button class="add-to-cart">Add to Cart</button></p>
  </div>
</div>
<!-- Whiskey: $15.00-->
<div class="column">
  <div class="card">
    <a class="alcoholcontent" href="images/whiskeyinfo.jpg">
  <img src="images/whiskey.jpg" class= "pimage"  alt="whiskey" width = "80" height="80">
</a>
  <h1 class="pname">Whiskey</h1>
  <p class="price">$15</p>
  <p><button class="add-to-cart">Add to Cart</button></p>
  </div>
</div>
<!-- Rum: $18.00 -->
<div class="column">
  <div class="card">
    <a class="alcoholcontent" href="images/ruminfo.jpg">
  <img src="images/rum.jpg" class= "pimage" alt="rum" width = "80" height="80" >
</a>
    <h1 class="pname">Rum</h1>
      <p class="price">$18.00</p>
      <p><button class="add-to-cart">Add to Cart</button></p>
    </div>
    </div>
</div>
</section>
</div>
  </body>
</html>
